Subject: Re: A Fistful of Alabandical

From: [email-masked]
Date: Thu, 08 Dec 2005 22:41:53 +0000

You know,
I may have taken a potion intended to induce partial amnesia (I usually stick to tea) but I was SURE I only had ONE two-point vote....   not that it matters...

-Fran

> alabandical n. a potion intended to induce partial amnesia, typically
> self-administered.
> by Jean-Joseph Cote
> 6 points (Fran 2, Ranjit 2, correct guess 2)

> 
> alabandical n. (medieval Eur. magical lore) an homunculus made of
> alabaster; used as a decoy when summoning elder demons.
> by david randall
> 7 points (Judith 1, Elliott 2, Fran 2, correct guess 2)
> 
> Judith Schrier: Oh, I like this!  Give it a point because it's beautiful.
> eLLioTT morEton: 2 point for the idea of demon decoys, and of easily
> deceived elder demons. There does seem to be a lot of lore around to
> the effect that demons and gods and spirits and so on can easily be
> fooled by, e.g., dressing up in a bear costume, or giving a boy a
> girl's name. But why alabaster?
> Fran Poodry: 2 points:
> Jean-Joseph Cote: I like it because somebody was thinking like me and
> went for a noun. And I'm imagining these elder demons to me getting to
> the point that they need glasses, and can be fooled by a cheap statue.
> Just like ducks: "Hey look, there's a haunting, let's join in!". But I
> dislike the use of "an" before a non-silent 'h', and thus give this
> definition no points! [Ed: Really? I've heard "homonculus" most often
> pronounced with a silent "h".]